package gov.usgs.earthquake.nshmp.www.fault;

import io.micronaut.core.annotation.Introspected;

@Introspected
public enum NshmFaultSection {

  // CONUS_2008(
  // "fault-sections--0.1-conus-2008/fault-sections"),

  CONUS_2018(
      "Conterminous U.S. Fault Sections",
      "fault-sections--1.0-conus-2018/fault-sections");

  private String label;
  private String directory;

  private NshmFaultSection(String label, String directory) {
    this.label = label;
    this.directory = directory;
  }

  public String label() {
    return label;
  }

  public String directory() {
    return directory;
  }

}
